#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-6QOxdLINrRM6ZYtrdlh8U9
key:                  postgrest-10.0.0-6QOxdLINrRM6ZYtrdlh8U9
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  4cddef26ce47ea6fe9410f7fa0f978a5
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-6QOxdLINrRM6ZYtrdlh8U9
depends:
    HTTP-4000.4.1-LeJbdPxOSxc6MqmDxKmRWP
    Ranged-sets-0.5.0-80NyyCJx7TC2rvblfPxILT
    aeson-2.1.2.1-EZ4q40CmD1e6rYIqwxbubT
    auto-update-0.1.6-LANS1rVtaW5CmJuizq21nB base-4.17.2.1
    base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT
    cassava-0.5.3.2-7HUSeILq3wZBq3hhOarIKV
    configurator-pg-0.2.10-4czK7lR0DQE192xt3zngbE containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.3-AIl8OufkWDPLA8jVtbiqky
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-EJyYa79u4nJ8seBFrhAERO
    hasql-dynamic-statements-0.3.1.1-83itYGMu678A0CPo0Jm7zt
    hasql-notifications-0.2.0.4-AlG5hLG4WNcFvXKsX1CUv2
    hasql-pool-0.5.2.2-FC52X1jXpwv2AaPes61h1H
    hasql-transaction-1.0.1.1-EtvBaBOC1dv34w20RitMjW
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-DxE0ilwtjMO1bR6EnKEYPH
    insert-ordered-containers-0.2.5.3-BU8ZW5LXzdQHBovTD1UARr
    interpolatedstring-perl6-1.0.2-ANfede27YCAA9CNEfSZ2AD
    jose-0.10-CXMukWZkjMj5nOM0xpfdwa lens-5.2.3-148nx0hX4StFWbfsZnMUgs
    lens-aeson-1.2.3-CwH8MKfZgIh8jldctiGeaR mtl-2.2.2
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    network-uri-2.6.4.2-F1pCk9rgbkv7rdfQWWKihk
    optparse-applicative-0.17.1.0-CKO7Hv5HIMoIThZFruc57S
    parsec-3.1.16.1 protolude-0.3.5-AJnVeqaFfFa67ruD6ME7Tr
    regex-tdfa-1.3.2.4-ItsMnXJxK6WYN4XUqMa9n
    retry-0.9.3.1-Fg4Q6pjYeqK4rRn6hrzK5K
    scientific-0.3.7.0-EaRpQXcrvKCD1LBpAEBJcM
    swagger2-2.8.10-HOPO2bDirKGDhrmhI3m8er text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-Kq2dPHqifzB9n0MYGmTosg
    vault-0.3.1.5-5Ekbht93MHZ6UjhECOYogF
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    wai-3.2.4-73NsYi1xe7ZCyUJ8MuwhtW
    wai-cors-0.2.7-KG9Yc4UV1UqIueEcrm7U14
    wai-extra-3.1.17-7YmtETj4tSX2vR7TTmwm81
    wai-logger-2.5.0-JNr4swvVepb62Oab8Ezrt9
    warp-3.3.30-ECeSju4XQulBmVCv01NtDI

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

